Sieci prywatne
Get private network options
GET
/cloud/project/{project_uuid}/sdn/private-network/options/Returns up to 10 free /24 subnets for new private networks. Pass one as cidr to Create private network.
Authorization
bearerAuth AuthorizationBearer <token>
API key created in the portal (Settings → API Keys). Send as Authorization: Bearer <key>.
In: header
Path Parameters
project_uuid*string
Project UUID.
Response Body
application/json
curl -X GET "https://example.com/cloud/project/string/sdn/private-network/options/"{ "options": [ { "cidr": "string", "vnet": "string", "gateway": "string" } ]}